

      .gm-style-pbc {
        transition: opacity ease-in-out;
        background-color: rgba(0, 0, 0, 0.45);
        text-align: center
  }

  .gm-style-pbt {
        font-size: 22px;
        color: white;
        font-family: Roboto, Arial, sans-serif;
        position: relative;
        margin: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
  }

  .gm-style .gm-style-cc span,
  .gm-style .gm-style-cc a,
  .gm-style .gm-style-mtc div {
        font-size: 10px;
        box-sizing: border-box
  }


  .gm-ui-hover-effect {
    opacity: .6
}

.gm-ui-hover-effect:hover {
    opacity: 1
}

.gm-control-active>img {
    box-sizing: content-box;
    display: none;
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%)
}

.gm-control-active>img:nth-child(1) {
    display: block
}

.gm-control-active:hover>img:nth-child(1),
.gm-control-active:active>img:nth-child(1) {
    display: none
}

.gm-control-active:hover>img:nth-child(2),
.gm-control-active:active>img:nth-child(3) {
    display: block
}

.dismissButton {
    background-color: #fff;
    border: 1px solid #dadce0;
    color: #1a73e8;
    border-radius: 4px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    height: 36px;
    cursor: pointer;
    padding: 0 24px
}

.dismissButton:hover {
    background-color: rgba(66, 133, 244, 0.04);
    border: 1px solid #d2e3fc
}

.dismissButton:focus {
    background-color: rgba(66, 133, 244, 0.12);
    border: 1px solid #d2e3fc;
    outline: 0
}

.dismissButton:hover:focus {
    background-color: rgba(66, 133, 244, 0.16);
    border: 1px solid #d2e2fd
}

.dismissButton:active {
    background-color: rgba(66, 133, 244, 0.16);
    border: 1px solid #d2e2fd;
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, 0.3), 0 1px 3px 1px rgba(60, 64, 67, 0.15)
}

.dismissButton:disabled {
    background-color: #fff;
    border: 1px solid #f1f3f4;
    color: #3c4043
}
  .hide {
    display: none;
  @media print {

    .gm-style .gmnoprint,
    .gmnoprint {
          display: none
    }
}

@media screen {

    .gm-style .gmnoscreen,
    .gmnoscreen {
          display: none
    }
    /* @media only screen and (min-width: 768px) {
        /* For desktop: */
        /* .col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
      } */ 
}}
